p1, p2 {
    display: none;
}



body{
    font-family :-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: justify;
    background-color: black; 
    color: rgb(15, 221, 15);
}

h1 {
    background-color: grey;
    text-align: center;
}
